## concurrent-log-handler 0.9.19

=== debian/changelog ===
concurrent-log-handler (0.9.19-1~exp1) experimental; urgency=medium

  [ Mechtilde ]
  * [34ac764] New upstream version 0.9.19
  * [5afa002] Added debian/ for initial packaging
  * [f8ad211] Changes because of typo in d/rules

 -- Mechtilde Stehmann <mechtilde@debian.org>  Thu, 13 Jan 2022 15:27:51  +0100
