## concurrent-log-handler 0.9.20

=== debian/changelog ===
concurrent-log-handler (0.9.20-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9.20.
  * debian/: Apply wrap-and-sort -abst.
  * debian/gbp.conf: Added for non-default config.
  * debian/control: Bump Standards-Version to 4.6.1.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Jul 2022 17:09:02 -0400

concurrent-log-handler (0.9.19-1) unstable; urgency=medium

  * Team upload
  * Move to unstable (Closes: #1003545)

 -- Bastian Germann <bage@linutronix.de>  Sun, 03 Jul 2022 16:49:31 +0200

concurrent-log-handler (0.9.19-1~exp1) unstable; urgency=medium

  [ Mechtilde ]
  * [34ac764] New upstream version 0.9.19
  * [5afa002] Added debian/ for initial packaging

 -- Mechtilde Stehmann <mechtilde@debian.org>  Thu, 13 Jan 2022 14:17:08 +0100
