=== debian/control ===
Source: concurrent-log-handler
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Mechtilde Stehmann <mechtilde@debian.org>,
Build-Depends:
 debhelper-compat (=13),
 dh-python,
 python3-all,
 python3-distutils,
 python3-portalocker,
 python3-setuptools,
 python3-wheel,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/concurrent-log-handler.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/concurrent-log-handler
Homepage: https://github.com/Preston-Landers/concurrent-log-handler

Package: python3-concurrent-log-handler
Architecture: all
Depends:
 python3,
 ${misc:Depends},
Description: Additional log handler for Python's standard logging package
 This handler will write log events to a log file which is rotated when
 the log file reaches a certain size. Multiple processes can safely write
 to the same log file concurrently. Rotated logs can be gzipped if desired.
 Both Windows and POSIX systems are supported. An optional threaded queue
 logging handler is provided to perform logging in the background.
