=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,4 @@
 export DH_OPTIONS=-v
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ -with python3 --buildsystem=pybuild
