## concurrent-log-handler 0.9.24

=== debian/changelog ===
concurrent-log-handler (0.9.24-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9.24.
  * debian/control:
    + Drop build-dependency on legacy python3-distutils.
    + Add test-build-dependency python3-pytest <!nocheck>.
    + Use ${python3:Depends} instead of hardcoded python3.
    + Use dh-sequence-python3 instead of --with python3 in d/rules.

 -- Boyuan Yang <byang@debian.org>  Wed, 28 Jun 2023 14:16:01 -0400
