=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
  Mechtilde Stehmann <mechtilde@debian.org>,
 Build-Depends:
  debhelper-compat (=13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
- python3-distutils,
  python3-portalocker,
+ python3-pytest <!nocheck>,
  python3-setuptools,
  python3-wheel,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/concurrent-log-handler.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/concurrent-log-handler
@@ -21,7 +21,7 @@
 Package: python3-concurrent-log-handler
 Architecture: all
 Depends:
- python3,
+ ${python3:Depends},
  ${misc:Depends},
 Description: Additional log handler for Python's standard logging package
  This handler will write log events to a log file which is rotated when
