## concurrent-log-handler 0.9.25

=== debian/changelog ===
concurrent-log-handler (0.9.25-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9.25.
  * debian/control:
    + Migrate to pybuild buildsystem.
    + Use new build-dependency python3-hatchling.

 -- Boyuan Yang <byang@debian.org>  Sat, 30 Dec 2023 09:41:25 -0500
