=== debian/control ===
--- 
+++ 
@@ -7,9 +7,13 @@
 Build-Depends:
  debhelper-compat (=13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-coverage <!nocheck>,
+ python3-hatchling,
  python3-portalocker,
  python3-pytest <!nocheck>,
+ python3-pytest-sugar <!nocheck>,
  python3-setuptools,
  python3-wheel,
 Standards-Version: 4.6.2
@@ -21,8 +25,8 @@
 Package: python3-concurrent-log-handler
 Architecture: all
 Depends:
+ ${misc:Depends},
  ${python3:Depends},
- ${misc:Depends},
 Description: Additional log handler for Python's standard logging package
  This handler will write log events to a log file which is rotated when
  the log file reaches a certain size. Multiple processes can safely write
