=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,8 @@
 export DH_OPTIONS=-v
 
 %:
-	dh $@ -with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
+
+# Do not install test artifacts
+execute_after_dh_auto_test:
+	rm -rfv $(CURDIR)/.pybuild/*/build/output_tests
